﻿@using System.Web.UI.WebControls;
@using Portal.Models.PO;

@model Toyota.Common.Web.MVC.ModelHolder
           
@*  @Html.Action("PartialPOHeader", "POApproval", new { PoNo = ViewData.Eval("PONo") }) *@





 <div style="width:50%;border:1px solid #142B94; background-color:#DEECFD; padding:10px;">
  @Html.Partial("PartialHeaderApprovalNoPop") 
 </div>

 <div style="height:10px;"></div>
<div>
@Html.Partial("POApprovalNoGrid", Model)  
</div>
@*<div>
 @Html.DevExpress().RoundPanel(
    settings =>
    {
        settings.Name = "frmFooter";
        settings.HeaderText = "Approval Overview";
        settings.ShowHeader = true;
        settings.View = DevExpress.Web.ASPxRoundPanel.View.GroupBox;
        settings.Width = Unit.Percentage(100);
        settings.SetContent(() =>
        {
            @Html.RenderPartial("FooterApprovalNo");
        });
    }).GetHtml()
</div>*@
    